Product comparison · 2 modems

TP-Link ADSL2+ Modem Router vs Zyxel ADSL USB Modem + 2 Filters

Add a product
  • 8specifications compared
  • 8differ
  • 0identical
  • 22known for one product only

Key differences

The TP-Link ADSL2+ Modem Router has 63 mm more depth than the Zyxel ADSL USB Modem + 2 Filters (108 mm vs 45 mm). The TP-Link ADSL2+ Modem Router has 2 mm more height than the Zyxel ADSL USB Modem + 2 Filters (28 mm vs 26 mm). The TP-Link ADSL2+ Modem Router has 55 mm more width than the Zyxel ADSL USB Modem + 2 Filters (165 mm vs 110 mm). Networking features: Fast Ethernet on the TP-Link ADSL2+ Modem Router, PPPoE, PPPoA on the Zyxel ADSL USB Modem + 2 Filters. Operating temperature (T-T): 0 - 40 °C on the TP-Link ADSL2+ Modem Router, 0 - 50 °C on the Zyxel ADSL USB Modem + 2 Filters.

  • Networking features
    • ADSL2+ Modem Router:Fast Ethernet
    • ADSL USB Modem + 2 Filters:PPPoE, PPPoA
  • Operating temperature (T-T)
    • ADSL2+ Modem Router:0 - 40 °C
    • ADSL USB Modem + 2 Filters:0 - 50 °C
  • Operating relative humidity (H-H)
    • ADSL2+ Modem Router:10 - 90%
    • ADSL USB Modem + 2 Filters:20 - 85%
  • Storage temperature (T-T)
    • ADSL2+ Modem Router:-40 - 70 °C
    • ADSL USB Modem + 2 Filters:-30 - 60 °C
  • Depth
    • ADSL2+ Modem Router:108 mm
    • ADSL USB Modem + 2 Filters:45 mm
  • Height
    • ADSL2+ Modem Router:28 mm
    • ADSL USB Modem + 2 Filters:26 mm
  • Width
    • ADSL2+ Modem Router:165 mm
    • ADSL USB Modem + 2 Filters:110 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of ADSL2+ Modem Router, ADSL USB Modem + 2 Filters
30 specifications
Modemidentical
Modem typeKnown for oneUnknown — not stated by the sourceDSL
Modem speedKnown for oneUnknown — not stated by the source8000 Kbit/s
InterfaceKnown for oneUnknown — not stated by the sourceUSB
Performance2 differ
Networking featuresDiffersFast EthernetPPPoE, PPPoA
Supported protocolsDiffersATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)ITU G.992.1 (G.DMT), ITU G.992.2 (G.Lite), ITU G.994.1 (G.hs)
Digital signal protocolKnown for oneUnknown — not stated by the sourceADSL Lite, ADSL
Upstream data rateKnown for one3.5 Mbit/sUnknown — not stated by the source
Downstream data rateKnown for one24 Mbit/sUnknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
Ports & interfacesidentical
I/O portsKnown for oneUnknown — not stated by the source1 x ADSL RJ-11; 1 x USB 4 PIN USB Type A
DC-in jackKnown for oneYesUnknown — not stated by the source
Ethernet LAN (RJ-45) portsKnown for one1Unknown — not stated by the source
Modem (RJ-11) portsKnown for one1Unknown — not stated by the source
System requirementsidentical
Mac compatibilityKnown for oneUnknown — not stated by the sourceYes
Minimum RAMKnown for oneUnknown — not stated by the source64 MB
Minimum processorKnown for oneUnknown — not stated by the sourcePentium II 233 MHz/ Mac G3
Compatible operating systemsKnown for oneUnknown — not stated by the sourceWindows 98/ME/2000/XP Apple MacOS 9/MacOS X
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceCE, Federal Communications Commission (FCC)
CertificationKnown for oneUnknown — not stated by the sourceCE, WHQL, FCC Part 68, FCC Part 15
Compliance industry standardsKnown for oneIEEE 802.3, IEEE802.3uUnknown — not stated by the source
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 50 °C
Operating relative humidity (H-H)Differs10 - 90%20 - 85%
Storage temperature (T-T)Differs-40 - 70 °C-30 - 60 °C
Non-operating relative humidity (non-condensing)Known for oneUnknown — not stated by the source20 - 90%
Weight & dimensions3 differ
DepthDiffers108 mm45 mm
HeightDiffers28 mm26 mm
WeightKnown for oneUnknown — not stated by the source75 g
WidthDiffers165 mm110 mm
Featuresidentical
Connectivity LEDsKnown for oneYesUnknown — not stated by the source
Poweridentical
Power supply typeKnown for one9VDC/0.6A PSUUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons